
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID18978";
							
var currModelVersion = "";
						
var currModelName = "Incident Management";
			
var currModelType = "IT Service Process Architecture";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID18978.png";
			
		if (z == 68) { modelimage68.src = "../images/ado115.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado115.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado116.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado116.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado117.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado117.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
						
createImageArea(38.39, 21.32, 38.89, 21.82, "ID19010", "ID23326", "", "", true);
								
createImageArea(15.28, 5.46, 15.78, 5.96, "ID19007", "ID23584", "", "", true);
								
createImageArea(38.39, 13.32, 38.89, 13.82, "ID19001", "ID23658", "", "", true);
								
createImageArea(28.39, 9.82, 28.89, 10.32, "ID18992", "ID23658", "", "", true);
								
createImageArea(32.8, 13.32, 33.3, 13.82, "ID18998", "ID23434", "", "", true);
								
createImageArea(21.8, 9.82, 22.3, 10.32, "ID18989", "ID23434", "", "", true);
								
createImageArea(21.89, 13.32, 22.39, 13.82, "ID18995", "ID23728", "", "", true);
								
createImageArea(11.89, 9.82, 12.39, 10.32, "ID18986", "ID23814", "", "", true);
								
createImageArea(6.73, 5.24, 7.23, 5.74, "ID18983", "ID18894", "", "", true);
				
	createImageArea(38.39, 21.315, 41.730000000000004, 24.145, "ID19010", "ID18978", "ID19010", "", false);
					
	createImageArea(37.98, 17.815, 42.04, 20.645, "ID19004", "ID18978", "ID19004", "", false);
					
	createImageArea(15.279999999999998, 5.46, 19.52, 7.680000000000001, "ID19007", "ID18978", "ID19007", "", false);
					
	createImageArea(38.39, 13.315000000000001, 41.730000000000004, 16.145, "ID19001", "ID18978", "ID19001", "", false);
					
	createImageArea(28.39, 9.815000000000001, 31.729999999999997, 12.645, "ID18992", "ID18978", "ID18992", "", false);
					
	createImageArea(32.8, 13.315000000000001, 36.14, 16.145, "ID18998", "ID18978", "ID18998", "", false);
					
	createImageArea(21.799999999999997, 9.815000000000001, 25.14, 12.645, "ID18989", "ID18978", "ID18989", "", false);
					
	createImageArea(21.89, 13.315000000000001, 25.229999999999997, 16.145, "ID18995", "ID18978", "ID18995", "", false);
					
	createImageArea(11.89, 9.815000000000001, 15.23, 12.645, "ID18986", "ID18978", "ID18986", "", false);
					
	createImageArea(6.73, 5.234999999999999, 10.07, 7.365, "ID18983", "ID18978", "ID18983", "", false);
					
	createImageArea(6.795, 0.5349999999999999, 10.205, 3.365, "ID18980", "ID18978", "ID18980", "", false);
					
	imageMapsReady();
}
			
			ID18980D='<span class=\"mov_desc\">Each Incident is reported to the Service Desk, which is responsible for the monitoring of the resolution process of all registered Incidents.</span>';				
				ID18983D='<span class=\"mov_desc\">The objective of the Service Desk is to support the provision of the services that have been agreed upon by guaranteeing access to the IT organization and undertaking a range of support activities (from various processes).</span>';				
				ID18986D='<span class=\"mov_desc\">All Incidents that cannot be resolved immediately by the first Level Support are handled in this subprocess.<br />The Incidents are forwarded from the Service Desk to specialist groups using the escalation procedures (a mechanism of fast Incident handling).<br />Specialist groups consist of people having more specialist skills, time or other resources to solve Incidents, compared to the Service Desk.<br /></span>';				
				ID18989D='<span class=\"mov_desc\">This process describes resolution of the Incident and restoration of the service.<br /></span>';				
				ID18992D='<span class=\"mov_desc\">The process \"Incident closure\" describes the resolution of the Incident, incl. recording of all details applicable to this phase in CMDB and informing the customer/user.<br /></span>';				
				ID18995D='<span class=\"mov_desc\">All Incidents that cannot be resolved by the 2nd level of support are handled in this process (this process is a part of the escalation process).</span>';				
				ID18998D='<span class=\"mov_desc\">This process describes resolution of the Incident and restoration of the service.<br /></span>';				
				ID19001D='<span class=\"mov_desc\">The process \"Incident closure\" describes the resolution of the Incident, incl. recording of all details applicable to this phase in CMDB and informing the customer/user.<br /></span>';				
				ID19004D='<span class=\"mov_desc\">All Incidents that cannot be resolved by the 3rd level of support are passed to intern or extern n-line support specialists. In order to provide the external suppliers with all information, the direct access to Incident registration tools should be granted.<br /></span>';				
				ID19007D='<span class=\"mov_desc\">The Service Desk is responsible for owning and overseeing the resolution of all outstanding Incidents. Keeping affected Users informed of progress is also a task of the Service Desk.<br /></span>';				
				ID19010D='<span class=\"mov_desc\">The process \"Incident Control\" takes over the coordination of specialist groups.</span>';				
				
			
function readCM()
{
			ID18980CM = new instCM("Communication of Incident or Service Request");
ID18983CM = new instCM("Service Desk Function");
ID18983CM.addAttribute("Referenced process", "mod");
ID18983CM.addLink("Referenced process", "../ID18894/ID18894.html", "Service Desk function", "mt_itsa.gif");
ID18986CM = new instCM("Analyse und Diagnose 2nd Level Support");
ID18986CM.addAttribute("Referenced process", "mod");
ID18986CM.addLink("Referenced process", "../ID23814/ID23814.html", "Investigation and diagnosis 2nd Level Support", "mt_itsp.gif");
ID18989CM = new instCM("Resolution and recovery");
ID18989CM.addAttribute("Referenced process", "mod");
ID18989CM.addLink("Referenced process", "../ID23434/ID23434.html", "Resolution and Recovery", "mt_itsp.gif");
ID18992CM = new instCM("Incident closure");
ID18992CM.addAttribute("Referenced process", "mod");
ID18992CM.addLink("Referenced process", "../ID23658/ID23658.html", "Incident closure", "mt_itsp.gif");
ID18995CM = new instCM("Investigation and Diagnosis 3rd Level Support");
ID18995CM.addAttribute("Referenced process", "mod");
ID18995CM.addLink("Referenced process", "../ID23728/ID23728.html", "Investigation and diagnosis 3rd Level Support", "mt_itsp.gif");
ID18998CM = new instCM("Resolution and recovery ");
ID18998CM.addAttribute("Referenced process", "mod");
ID18998CM.addLink("Referenced process", "../ID23434/ID23434.html", "Resolution and Recovery", "mt_itsp.gif");
ID19001CM = new instCM("Incident closure-2");
ID19001CM.addAttribute("Referenced process", "mod");
ID19001CM.addLink("Referenced process", "../ID23658/ID23658.html", "Incident closure", "mt_itsp.gif");
ID19004CM = new instCM("Intern or extern n-level support");
ID19007CM = new instCM("Ownership, monitoring, tracking and communication");
ID19007CM.addAttribute("Referenced process", "mod");
ID19007CM.addLink("Referenced process", "../ID23584/ID23584.html", "Ownership, monitoring, tracking and communication", "mt_itsp.gif");
ID19010CM = new instCM("Incident Control (ongoing)");
ID19010CM.addAttribute("Referenced process", "mod");
ID19010CM.addLink("Referenced process", "../ID23326/ID23326.html", "Continuous control of Incident", "mt_itsp.gif");
ID19013CM = new instCM("User, Internal organisation");
ID19016CM = new instCM("1st Level Support");
ID19019CM = new instCM("2nd Level Support");
ID19022CM = new instCM("3rd Level Support");
ID19025CM = new instCM("n Level Support");
ID19028CM = new instCM("Problem Management");
ID19031CM = new instCM("");
ID19032CM = new instCM("");
ID19033CM = new instCM("");
ID19034CM = new instCM("");
ID19035CM = new instCM("");
ID19036CM = new instCM("");
ID19037CM = new instCM("");
ID19038CM = new instCM("");
ID19039CM = new instCM("");
ID19040CM = new instCM("");
ID19041CM = new instCM("");
ID19042CM = new instCM("");
ID19043CM = new instCM("");
ID19044CM = new instCM("");
ID19045CM = new instCM("");
ID19046CM = new instCM("");
ID19047CM = new instCM("");
ID19048CM = new instCM("");
ID19049CM = new instCM("");
ID19050CM = new instCM("");
ID19051CM = new instCM("");
ID19052CM = new instCM("");
ID19053CM = new instCM("");
ID19054CM = new instCM("");
ID19055CM = new instCM("");
ID19056CM = new instCM("");
ID19057CM = new instCM("");
ID19058CM = new instCM("");
ID19059CM = new instCM("");
ID19060CM = new instCM("");
ID19061CM = new instCM("");
ID19062CM = new instCM("");
ID19063CM = new instCM("");
ID19064CM = new instCM("");
ID19065CM = new instCM("");
ID19066CM = new instCM("");
}
		